<?xml version="1.0"?>
<!DOCTYPE rmi-server PUBLIC "Orion RMI-server" "http://www.orionserver.com/dtds/rmi-server.dtd">

<rmi-server host="[ALL]" port="23795">
	<!-- A remote server connection example -->
	<!-- <server host="the.remote.server.com" username="adminUser" password="123abc" /> -->

	<!-- path to the log-file where RMI-events/errors are stored -->
	<log>
		<file path="../log/rmi.log" />
	</log>
</rmi-server>
